#primary .post_quote_widget .pqw-wrapper
{
	margin:0;
	padding:0;
	background-color:#cec5b0;
	border:none;
	border-right:1px solid #fbfaf7;
	border-left:1px solid #fbfaf7;
	border-bottom:1px solid #fbfaf7;
}

#primary .pqw-icon
{
	margin:0 0 3px 0;
	padding:8px 0 0 0;
	text-align:center;
}

#primary .post_quote_widget .widget-title
{
	text-align:center;
	font-family:Georgia,Times New Roman,serif;
	font-size:18px;
	font-weight:normal;
	letter-spacing:0;
	text-transform:none;
	color:#990000;
	margin:0 0 20px 0;
	padding:0;
}

#primary .pqw-quote-html
{
	margin:0 0 20px 0;
	padding:0 20px;
}

#primary .pqw-quote-html *
{
	font-family:Georgia,Times New Roman,serif;
	font-size:13px;
	font-style:italic;
	color:#555555;
	margin:0;
	padding:0;
}

#primary .pqw-quote-html p
{
	margin:0 0 10px 0;
}

/*#primary .pqw-quote-html blockquote:before
{
	display:inline;
	content:"\201C";
	font-family:Georgia,Times New Roman,serif;
	font-size:13px;
	font-style:italic;
	color:#555555;
	margin:0;
	padding:0;
}
#primary .pqw-quote-html blockquote:after
{
	display:inline;
	content:"\201D";
	font-family:Georgia,Times New Roman,serif;
	font-size:13px;
	font-style:italic;
	color:#555555;
	margin:0;
	padding:0;
}*/


#primary .pqw-quote-attribution
{
	font-family:Georgia,Times New Roman,serif;
	font-size:11px;
	color:#555555;
	margin:0 0 20px 0;
	padding:0 20px;
	text-transform:uppercase;
}

/*#primary .pqw-quote-attribution:before
{
	display:inline;
	content:"\2013";
	font-family:Georgia,Times New Roman,serif;
	font-size:11px;
	color:#555555;
	margin:0 1px 0 0;
	padding:0;
}*/

#primary .pqw-post-link
{
	margin:0 0 25px 0;
	padding:0 20px;
}

#primary .pqw-post-link a
{
	color:#757575;
	font-family:Helvetica Nueue,Helvetica,Verdana,sans-serif;
	font-size:11px;
	font-style:italic;
	padding-right:15px;
	background-image:url('readMoreArrow.png');
	background-repeat:no-repeat;
	background-position:right center;

}